<app-header></app-header>

<mat-drawer-container class="map-container">
    <mat-drawer class="main-sidenav" mode="side" opened disableClose="true" >
        <app-side-menu></app-side-menu>
    </mat-drawer>

    <app-map></app-map>
</mat-drawer-container>
